Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

Attention, une faille de sécurité dans bash a récemment été rapportée, il est recommandé de mettre à jour son système (plus de détails) *** mise à jour 12/10/2014 ***

nombre réponses : 25

#0 Re : -1 »  installation pygrenouille » Le 30/05/2010, à 12:03

thebachman
Réponses : 24

Bonjour,

Trouvé sur les forums Pygrenouille et qui fonctionne, je viens de l'installer à l'instant:

Salut,

L'installation de Pygrenouille pour ubuntu se trouve décrite ici.

Certaines commandes -chmod, apt-get, dos2unix - doivent être exécutées en "root" (donc précédées d'un "sudo").

Le paquet "Sysutils" n'existe plus, il faut prendre "tofrodos".

Et, pour finir, avant de lancer le "./pygrenouille.py" (pas en root, celui-là...),
installer le paquet python-wxgtk2.8, sinon, ça ne marche pas...

Bonne journée

#1 Re : -1 »  installation pygrenouille » Le 30/05/2010, à 12:56

thebachman
Réponses : 24

Absolument, j'ai oublié de le dire, mais tu as trouvé par toi même wink

#2 Re : -1 »  Logiciels peu connus ou nouveaux et pourtant intéressants » Le 17/10/2009, à 09:23

thebachman
Réponses : 627
Armapax a écrit :
sylvainsjc a écrit :

Si la commande

uname -m

te renvoi "i686" c'est du 32 bits

voilà c'est donc bien ce que j'ai sad

il y a un moyen de changer ou il faut tout réinstaller?
si oui, comment supprimer l'installation existante?

merci beaucoup

Hé hé t'as pas le choix si  tu veux passer en 64b va falloir télécharger la version 64b, formater et tout réinstaller....

#3 Re : -1 »  Disparition du compte à rebours d'extinction » Le 26/04/2010, à 06:08

thebachman
Réponses : 20

Je sais pas du tout si on peut remettre ce compte à rebours effectivement, mais en solution de dépannage, tu peux toujours couper Boinc quelques minutes avant d'éteindre ton pc le soir (histoire d'aller voir si y te reste des mails non lus, voir s'il y a des mises à jour, si quelqu'un a écrit qu'il a été faire caca sur son Facebook big_smile, ou autre truc hyper intéressant pour l'avenir de l'humanité tongue) histoire de laisser refroidir ton processeur.

Rustine, je sais, mais bon...

wink

#4 -1 »  Installation de Maverick et de Lucid cote à coté impossible » Le 15/09/2010, à 06:07

thebachman
Réponses : 4

Bonjour,

Hier soir, je tente d'installer Maverick sur une partition autre que celle de Lucid.
Je lance le Cd tout va bien. Arrivé au partitionnement, j'ai une option " Installer Maverick à coté de Lucid" (bon le texte est pas le même, mais le sens est identique).
Je choisi l'option, puis page de récapitulation: sur mon disque 500G env. Lucid LTS 270Go et Maverick 230Go.
Je me dis cool, il me le partage en 2, j'ai besoin de rien faire. Je n'ai donc pas utilisé le partitionnement "manuel".
J'installe Maverick et au lancement d'Ubuntu après install......... Ben force est de constater que je n'ai que Maverick!!
Il m'a désinstallé Lucid, j'ai perdu toutes mes données etc.... Je suis en colère!
Je n'ai rien vu parlant d'un problème de ce type.
Je sais bien que c'est une béta, mais à ce stade, j'aurais aimé que les outils de partitionnement soit au point au moins...

Je me bats avec PhotoRec et Cie pour essayer de sauver ce qui peut l'être.....


Je suis le seul dans ce cas?

#5 Re : -1 »  Installation de Maverick et de Lucid cote à coté impossible » Le 15/09/2010, à 09:53

thebachman
Réponses : 4

Merci pour vos réponses!

Bon la de suite je peux pas voir, je suis au boulot, mais c est installé sur le même disque dur et même en prenant gparted il ne trouve que maverick.... Donc je pense que je suis bon pour essayer une restauration des données. Il reste qd même un 'ti espoir!

#6 Re : -1 »  MAJ ce jour » Le 21/04/2010, à 16:17

thebachman
Réponses : 11

Aucune mise à jour depuis 2 jours pour moi! :-D

#7 -1 »  Etoile dans l'icône d'Evolution » Le 17/04/2010, à 21:50

thebachman
Réponses : 0

Bonsoir,

Il me semblait qu'une petite étoile jaune apparaissait sur l'icône en forme d'enveloppe pour Évolution à l'arrivée d'un mail, chose que je n'arrive plus à avoir depuis quelques temps.
Est-ce une fonctionnalité qui a disparue, où bien?

Merci d'avance pour vos réponses

#8 Re : -1 »  [Résolu] Brother DCP-165C » Le 05/10/2009, à 19:26

thebachman
Réponses : 11

Bonsoir,

Désolé pour la réponse qui ne va servir à rien mais je suis également dans ce cas là, j'ai acheté cette imprimante vendredi et impossible de faire reconnaitre le scanner avec xsane.

Par contre ce que je ne trouve pas normal c'est que l'imprimante ne soit reconnue par la commande: sudo lsusb  et pas en lsusb simple.

Mais pareil que Souen sad seul petit détail je suis sous Karmic

J'espère que quelqu'un pourra nous aider;)
Merci d'avance

#9 Re : -1 »  [Résolu] Brother DCP-165C » Le 16/10/2009, à 18:04

thebachman
Réponses : 11

Un ptit up!!

#10 Re : -1 »  [Résolu] Brother DCP-165C » Le 19/12/2009, à 19:56

thebachman
Réponses : 11
damadm a écrit :

Bonjour

Une question bête: dans quel répertoire est le fichier "40-libsane-extras.rules"

Merci

lib/udev/rules.d/40-libsane-extras.rules.

#11 Re : -1 »  Résolu. scanner usb reconnu qu'en root » Le 25/10/2009, à 12:56

thebachman
Réponses : 32

Bien vu!

Hier soir j'ai essayé quelque chose, puisque mon imprimante n'est reconnue qu'en root (sudo lsusb dans un terminal), j'ai lancé xsane en root et oh miracle!!! elle est reconnue.

Bon par contre après la numérisation il faut redonner les droits à l'image....
Par contre j'ose pas du tout farfouiller dans /lib/modules..... Si quelqu'un aime mettre les mains dans le cambouis... :-D

Merci Maisondouf ;-)

#12 Re : -1 »  Résolu. scanner usb reconnu qu'en root » Le 25/10/2009, à 17:37

thebachman
Réponses : 32

Bon ben malheureusement j'ai exactement les mm fichiers que toi et ils sont tous visible "par tous"
sad

#14 Re : -1 »  Résolu. scanner usb reconnu qu'en root » Le 27/10/2009, à 21:33

thebachman
Réponses : 32

Yes! bien vu!!

Idem résolu pour moi.
Merci!!

#15 Re : -1 »  Résolu. scanner usb reconnu qu'en root » Le 28/10/2009, à 06:59

thebachman
Réponses : 32

Absolument, c'est une rustine temporaire.
Et j'espère que Brother fera une mise à jour de ses pilotes...

#16 Re : -1 »  Résolu. scanner usb reconnu qu'en root » Le 11/11/2009, à 10:03

thebachman
Réponses : 32
fabux a écrit :

Pas encore testé (toujours sur jaunty) mais la solution de pick54 semble bien la bonne: même brother l'a piquée big_smile (cf ). Je modifies la doc (si quelqu'un pouvait repasser vérifier wink)

Bonjour,

C'est curieux mais sur la page "imprimantes_brother" de la doc, j'ai bien la table des matières, mais le reste de la page est ......vide neutral

#17 Re : -1 »  Résolu. scanner usb reconnu qu'en root » Le 11/11/2009, à 16:37

thebachman
Réponses : 32

Ah ok j'avais pas vu le thread!

Merci

#18 -1 »  Conversion .deb ---> .rpm impossible avec Alien (Karmic Koala) » Le 16/10/2009, à 16:17

thebachman
Réponses : 4

Bonjour à tous


Tout est écrit dans le titre, je n'arrive pas à convertir un .deb en .rpm, du moins avec karmic (avec jaunty ça fonctionnait impec) avec Alien (version dépôt 8.78)

J'ai ceci en commande:



sudo alien --to-rpm mercury-messenger2.0-rc1.deb 
Package build failed. Here's the log of the command (cd mercury-messenger-2.0~rc1; rpmbuild --buildroot=/home/*****/Bureau/Versions-Mercury-Messenger/Mercury 2.0/rc1/mercury-messenger-2.0~rc1 -bb --target all	 mercury-messenger-2.0~rc1-2.spec):
erreur: échec de stat sur /home/*****/Bureau/Versions-Mercury-Messenger/Mercury 2.0/rc1/mercury-messenger-2.0~rc1/2.0/rc1/mercury-messenger-2.0~rc1: Aucun fichier ou dossier de ce type
Construction pour plate-formes cibles: all
Construction pour cible all

Le paquet que je veux convertir à été converti nickel avec la même commande sous Jaunty


Une petite idée?
Merci beaucoup

#19 Re : -1 »  Conversion .deb ---> .rpm impossible avec Alien (Karmic Koala) » Le 16/10/2009, à 16:57

thebachman
Réponses : 4
φlip a écrit :

Convert the package.rpm into a package.deb

# alien -d package-name.rpm

C'est le contraire que je veux faire wink


jnq a écrit :

Bonjour, pourquoi convertir un deb en rpm pour karmic puisque sous ubuntu les paquets sont des deb ?

Parce que j'ai besoin que mon  paquet soit utilisable aussi sous fedora etc...


Isam a écrit :

Et puis Alien fait l'inverse : rpm --> deb

Oui je sais merci! Mais j'ai créé le .deb dans les règles de l'art et tout et tout, mais je veux le passer en .rpm.
Ce que je suppose c'est qu' Alien ne fonctionne pas sous Karmic puisque sous Jaunty nickel.

#20 -1 »  [Résolu]Dernier kernel en date » Le 30/06/2009, à 18:04

thebachman
Réponses : 9

Bonsoir, j'aimerai savoir quel est le dernier kernel officiel de la 9.04 dans les dépôts!
Perso j'ai la 2.6.28-12-generic, mais apparement il en existe une -13 officielle, mais rien en mise à jour.

Cordialement

#21 Re : -1 »  [Résolu]Dernier kernel en date » Le 30/06/2009, à 19:27

thebachman
Réponses : 9

je suis sous 64b c'est ptêtre pour cela!
Moi j'ai bien ça:

laurent@laurent:~$ uname -a
Linux laurent 2.6.28-12-generic #43-Ubuntu SMP Fri May 1 19:31:32 UTC 2009 x86_64 GNU/Linux

Par contre pas de nouvelles mises à jour c'est étonnant et tous les dépôts sont activés...

#22 Re : -1 »  [Résolu]Dernier kernel en date » Le 01/07/2009, à 06:07

thebachman
Réponses : 9

Alors ce que je ne comprends pas c'est que dans mon fichier menu.lst j'ai uniquement la -12
Mais dans le dossier "boot", j'ai un fichier abi-2.6.28-13 (aussi un -11, -12), un fichier config-2.6.28-13, et d'autres fichiers compressés et autres... aussi marqué du -13 donc je ne comprends pas pourquoi j'ai la -12

Je ne sais pas comment installer la -13! Si quelqu'un à une idée, je suis preneur!!

#23 Re : -1 »  [Résolu]Dernier kernel en date » Le 01/07/2009, à 16:35

thebachman
Réponses : 9

normalement je modifie le menu.lst mais ptetre j'ai fait une mauvaise manip!! et comment réparer mon erreur? j'ai pas trop envie de compiler un kernel en fait hmm

#24 Re : -1 »  [Résolu]Dernier kernel en date » Le 01/07/2009, à 22:03

thebachman
Réponses : 9

C'est fait et résolu!!

Merci beaucoup;)